<!DOCTYPE html>
<html lang="en">

<head>

    <!-- Tema principal -->

    <title>StudioK</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">

    {% load static %}

    <link rel="stylesheet" href="{% static 'app/css/style.css' %}">
    <link rel="shortcut icon" href="{% static 'app/images/minilogo.jpg' %}" type="image/x-icon">

    <!-- fuentes menu para el navegador -->

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <script> src = "js/menu.js"</script>


    <!-- Navbar (barra de navegacion) -->

    <div class="topnav" id="myTopnav">
        <a href="{% url 'home' %}">Inicio</a>
        <a href="{% url 'productos' %}">Productos</a>
        <a href="{% url 'nosotros' %}">Nosotros</a>
        <a href="{% url 'contacto' %}">Contacto</a>
        <a href="javascript:void(0);" class="icon" onclick="myFunction()">
            <i class="fa fa-bars"></i>
        </a>
    </div>

    <div class="container-fluid bg-1 text-center">
        <img src="{% static 'app/images/logo.png' %}" class="img-responsive img-circle margin" style="display:inline"
            alt="Bird" width="200" height="200">
    </div>

</head>

<body>

    {% block contenido %}


    {% endblock%}

    <!-- Footer (contenedor de link)-->

    <footer class="container-fluid bg-4 text-center">
        <p>Visitanos en <a href="https://www.facebook.com/Estudio-K-108590820677659">www.facebook.com</a></p>
    </footer>

</body>

</html>